git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[jira] [Resolved] (ARIES-1135) Update proxy-bundle org.apache.aries.proxy.impl dependency to 1.0.2.


     [ https://issues.apache.org/jira/browse/ARIES-1135?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Jean-Baptiste Onofré resolved ARIES-1135.
-----------------------------------------
    Resolution: Won't Fix

proxy-bundle (uber jar) should not be used, api & impl bundles are the preferred ones.

> Update proxy-bundle org.apache.aries.proxy.impl dependency to 1.0.2.
> --------------------------------------------------------------------
>
>                 Key: ARIES-1135
>                 URL: https://issues.apache.org/jira/browse/ARIES-1135
>             Project: Aries
>          Issue Type: Task
>          Components: Proxy
>            Reporter: Albert Lee
>            Assignee: Jean-Baptiste Onofré
>            Priority: Minor
>         Attachments: ARIES-1135.patch
>
>
> Proxy-bundle modules org.apache.aries.proxy.impldependency needs to update from 1.0.2-SNAPSHOT to 1.0.2
>         <dependency>
>             <groupId>org.apache.aries.proxy</groupId>
>             <artifactId>org.apache.aries.proxy.impl</artifactId>
>             <version>1.0.2-SNAPSHOT</version>
>             <scope>provided</scope>
>         </dependency>



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)